0 Replies Latest reply on Nov 9, 2006 11:26 PM by Manjuntha_Lokesh

    Can we use Flash API (importing falsh.geom.*) in Flex 1.5 Action Script

    Manjuntha_Lokesh
      Hi,

      I am developing RIA using Flex 1.5, I want to know can we use Flash API (importing falsh.geom.*) in Flex 1.2 Action Script?

      Please send me replay to Manjunatha.lokesh@in.ness.com

      Regards,

      Manjunatha L